# Asterisk Project : Asterisk 13 ManagerEvent_EndpointDetailComplete

Created by wikibot on Aug 08, 2014

# EndpointDetailComplete

### Synopsis

Provide final information about endpoint details.

### Description

### Syntax

    Event: EndpointDetailComplete
    EventList: <value>
    ListItems: <value>

##### Arguments

- `EventList`
- `ListItems`

### Class

COMMAND

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538